-1

Why can't samsung galaxy pocket GT-S5300 be upgraded to android version of jelly bean 4.1.2? It's just being upgraded to 4.1.1 why so? I've rooted my mobile, but its getting upgraded to ICS 4.1.1 only. I want JB 4.1.2. How can I get it?

marked as duplicate by Dan Hulme, geffchang, ce4, GAThrawn, t0mm13b Sep 23 '13 at 17:42

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • @AlEverett He says he has 4.1.1. That can't be possible, based on the latest firmwares on sammobile. The latest IS 2.3.6, which I mentioned in my answer. So, his question is pretty moot. 4.1.1 is definitely JellyBlast ROM. – geffchang Aug 14 '13 at 13:49
0

Are you sure GT-S5300 supports Android 4.1.2? According to sammobile, the latest version for GT-S5300 is 2.3.6, and it was relased on August 2013.

Maybe you are talking about JellyBlast ROM, which is a custom ROM, and not a stock ROM. Coincidentally, JellyBlast ROM has version 4.1.1.

  • Well, SamMobile explicitly states: All our firmwares are official Samsung firmwares. So they do not include e.g. CyanogenMod. Seeing it that way, my good old HTC Wildfire would certainly not be running ICS (which it does), or even JB (which it could) :) – Izzy Aug 14 '13 at 14:43
  • @Izzy What I'm implying is that he may be using JellyBlast ROM 4.1.1, but thinks it's ICS. Unless we see an About device screenshot, we won't know for sure. – geffchang Aug 14 '13 at 14:49

Not the answer you're looking for? Browse other questions tagged or ask your own question.